Page MenuHomePhabricator

Make it possible to add a caption on a mapframe map
Closed, ResolvedPublic

Description

Insert>Map is nice, but Insert>Map plus a box to type a caption in would be even better.

This is somewhat related to T143418: VE Map to support frame / frameless.

Event Timeline

Restricted Application added a project: VisualEditor. · View Herald TranscriptMay 2 2018, 5:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Deskana moved this task from To Triage to Freezer on the VisualEditor board.May 3 2018, 8:11 AM
Vvjjkkii renamed this task from Make it possible to add a caption on a mapframe map to xrdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Mooeypoo as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Mooeypoo; removed: Aklapper.
Ryasmeen renamed this task from xrdaaaaaaa to Make it possible to add a caption on a mapframe map.Jul 1 2018, 5:05 AM
Ryasmeen closed this task as Resolved.
Ryasmeen assigned this task to Mooeypoo.
Ryasmeen lowered the priority of this task from High to Low.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a subscriber: Aklapper.